Subject: Re: bug#20171: 11.88; Ghostscript resolution in preview-latex

From: Tassilo Horn <[email-masked]>
Date: Fri, 20 Jan 2023 20:33:02 +0100

Bob PEPIN <[email-masked]> writes:

Hi Bob,

> I just started using AUCTeX on my Mac, and I noticed that the preview
> images all seemed the wrong size.

I'm very sorry that it took almost 8 years to get a reply.  I'm closing
this report because of its age and since there have been several changes
in both emacs and auctex which make me hope this issue should be solved
in the meantime.

If that's not the case, feel free to re-open the bug report.

Bye,
Tassilo